BODY	{
	font-size:85%;
	font-family:'Verdana','Arial','MS UI Gothic';
	line-height: 110%;
	margin: 1em 7em;
	background-color:#fff;
	}
	
A:link		{ color: blue; text-decoration: none;}
A:visited	{ color: black; text-decoration: none;}
A:active	{ color: red; text-decoration: none; }
A:hover		{ color: red; border-bottom: dashed 1px red ; } 
.no,.no a,.no a:visited {color:#999;}

HR	{height:1px; color:#999; width:100%;}

TD,TH	{
	font-size:80%;
	font-family:'Verdana','Arial','MS UI Gothic';
	}
	
.bbstitle{font-size:110%; color:#000; font-weight:normal;}
.title{font-size:100%; font-weight:bold;}
.comment{margin:1em 3em; line-height:130%;}
.url{font-size:90%;}
.res{color:#39f;}
.powered{ font-size:75%;}
.date{width:100%; text-align:right; margin:0 3em;}
.right{text-align:right;}
.char{background:red; border:1px #000 solid;}